<?php 
if(!isset($_SESSION)){
	include("config.php");
	session_start();
}
unset($_SESSION['module']);
die('<script type="text/javascript">window.location.href="index.php?page=dashboard.php"</script>');
?>